Hi,

I'm trying to go into the update section in yast and keep getting the error message:
Certificate is not yet valid message.

I have changed the server name and domain, is that causing my error?

Regards Boz